@import url('https://fonts.googleapis.com/css2?family=Lexend+Giga:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

:root{
	--font1: 'Poppins';
	--font2: 'Rubik';
	--font3: 'Ubuntu';
	--font4: 'Lexend Giga';

	--color1: #131c25;
	--color2: #eee;
	--color3: #111;
	--color4: #fff;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	list-style: none;
	outline: none;
}

html{
	font-size: 62.5%;
}

body{
	font-family: var(--font1), Arial, Helvetica, sans-serif;
}

img{
	display: block;
	width: 10rem;
}

.section{
	text-align: center;
	padding: 1.5rem 1rem;
}

/* HEADER */
header {
	position: relative;
	width: 100%;
}

/* Hero Image */
.hero {
	display: block;
	width: 100%;
	height: 60vh;
	object-fit: cover;
}

/* Container for everything below hero */
.logo-wrapper {
	position: relative;
	margin-top: -6.5rem; /* pulls logo up to overlap image */
	
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding: 0 1.5rem;
}

/* Logo */
.logo {
	width: 12rem;
	border-radius: 50%;
	box-shadow: 0 10px 25px rgba(0,0,0,0.25);
	background: white;
}

/* Title */
.logo-wrapper h1 {
	font-size: 3rem;
	margin-top: 2rem;
}

/* Description */
.logo-wrapper p {
	font-size: 1.4rem;
	margin-top: 1rem;
	max-width: 600px;
}

/* SOCIALS */
.socials {
	margin: 2rem 0;
	display: flex;
	justify-content: center;
	gap: 3rem;
}

.socials a {
	display: inline-flex;
}

.socials i {
	font-size: 2rem;
	color: #111;
	padding: 1rem;
	cursor: pointer;
	transition: .3s ease-in-out;
}

.socials i:hover{
	color: var(--color2);
	background: var(--color1);
	border-radius: 50%;
}

/* MAIN */
main{
	width: 100%;
	text-align: center;
}

main .link-c{
	padding: 2.5rem;

}

main .link {
	width: 30%;

	position: fixed;
	bottom: .5rem;
	left: 50%;
	transform: translateX(-50%); /* 🔥 THIS centers it properly */

	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 1rem;

	background: var(--color1);
	color: var(--color2);

	font-size: 1.5rem;

	padding: 1rem 1.5rem;
	border-radius: 10px;
}
main .link:hover{
	opacity: .9;
}

main .link a{
	color: var(--color2);
}

/* LOCATIONS GOOGLE MAP */
iframe{
	width: 100%;
	padding: 1.5rem 5rem;
}

main h2 {
	font-size: 2.5rem;
	margin-bottom: 2.5rem;
}
main h3 {
	font-size: 2.5rem;
}

select{
	padding: 1rem;
	margin-bottom: 2.5rem;
	cursor: pointer;
}